
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaxBaik.Domain", "TaxBaik.Domain\TaxBaik.Domain.csproj", "{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaxBaik.Infrastructure", "TaxBaik.Infrastructure\TaxBaik.Infrastructure.csproj", "{759DE848-4718-4BB8-9BA7-C62AD531B8F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaxBaik.Application", "TaxBaik.Application\TaxBaik.Application.csproj", "{6C89B53A-4613-47C6-BD84-186AE11F8B3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaxBaik.Web", "TaxBaik.Web\TaxBaik.Web.csproj", "{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaxBaik.Application.Tests", "TaxBaik.Application.Tests\TaxBaik.Application.Tests.csproj", "{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaxBaik.Web.Client", "TaxBaik.Web.Client\TaxBaik.Web.Client.csproj", "{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Debug|x64.Build.0 = Debug|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Debug|x86.Build.0 = Debug|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Release|x64.ActiveCfg = Release|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Release|x64.Build.0 = Release|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Release|x86.ActiveCfg = Release|Any CPU
		{2D2766DB-84EF-46BE-B280-8AEC25A1B3BC}.Release|x86.Build.0 = Release|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Debug|x64.Build.0 = Debug|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Debug|x86.Build.0 = Debug|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Release|x64.ActiveCfg = Release|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Release|x64.Build.0 = Release|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Release|x86.ActiveCfg = Release|Any CPU
		{759DE848-4718-4BB8-9BA7-C62AD531B8F9}.Release|x86.Build.0 = Release|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Debug|x64.Build.0 = Debug|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Debug|x86.Build.0 = Debug|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Release|x64.ActiveCfg = Release|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Release|x64.Build.0 = Release|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Release|x86.ActiveCfg = Release|Any CPU
		{6C89B53A-4613-47C6-BD84-186AE11F8B3A}.Release|x86.Build.0 = Release|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Debug|x64.Build.0 = Debug|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Debug|x86.Build.0 = Debug|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Release|x64.ActiveCfg = Release|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Release|x64.Build.0 = Release|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Release|x86.ActiveCfg = Release|Any CPU
		{C40CB56B-D9A6-47B3-A0A2-7736D83425C5}.Release|x86.Build.0 = Release|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Debug|x64.Build.0 = Debug|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Debug|x86.Build.0 = Debug|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Release|x64.ActiveCfg = Release|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Release|x64.Build.0 = Release|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Release|x86.ActiveCfg = Release|Any CPU
		{47D1F07D-F11B-4343-A3C3-1872F0C46AE3}.Release|x86.Build.0 = Release|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Debug|x64.Build.0 = Debug|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Debug|x86.Build.0 = Debug|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Release|x64.ActiveCfg = Release|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Release|x64.Build.0 = Release|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Release|x86.ActiveCfg = Release|Any CPU
		{C46C51D4-9E87-47DF-AB76-2E794F64FD5F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
